#menu {
	width:auto; /*650px*/
	margin: 0px;
	padding: 0px; 
	list-style: none;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	/*text-shadow:.8px .8px 1px #000;*/
	text-align:center;	
    background: ;
	color: #aa2024;
	list-style-type:none;
	float:right;
}

#menu > li {
	background: ;
	/*border-bottom: 1px solid #aaa;*/
	border-right: 1px solid #aaa;
	list-style-type:none;
}

#menu > li:hover ul { display:block; }

#menu li {
	position: relative;
/* 	float: right; */
	padding: 1px 0px;
	list-style-type:none;
	z-index:100000000;
/* 	width:80px; */
	
}


#menu ul {
	position: absolute;
	top: 30px;
	left: 0px;
	margin: 0;
	padding: 0px;
	/*width: 136px;*/
	border: 1px solid #AAA;
	background: ;
	-webkit-box-shadow: 1px 1px 5px #AAA;
	-moz-box-shadow: 1px 1px 5px #AAA;
	box-shadow: 1px 1px 5px #AAA;
	
	

}


#menu .open {
	display: block;

}

#menu .close {
	display: none;
}

#menu ul li {
	float: none;
	padding: 0;
	width:90px;

}


#menu ul li a {
	width:;
	_width: 127px;
	background: rgba(255,255,255,0.9);
	padding: 3px;
	display: block;
	_float: left;
	font-weight: bold;
	color: #aa2024;
	font-size: 11px;
	text-decoration:none;
	width:84px;
	
}

#menu ul li a:hover {
	background: #EDB260;
	
}

#menu ul ul {
	left: 100px;
	_left: 0;
	top: 0;
	

}

#menu li span {	cursor:pointer; margin:0px 0px; font-weight:bold; }
	
#menu li span:hover{
	background:#E8E8E8; 

}
